body {font-size:0.82em;font-family:gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.82em;font-family:New Gulim}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:batang;font-size:0.8em}
textarea, select {font-family:Dotum;font-size:1.19em}

.lnmgt {display:inline-block;height:253px;text-align:center;margin:0 0 0px}
.wyzcpa {height:157px;text-align:left}

#jfb {display:inline;width:604px;font-size:1.2em;padding:0 0 3px}

.zzl {padding:0 4px;border:1px solid #a77e18}
.lbfa {width:755px;height:215px}
.cfusmo {margin:0 0 7px}
#fhtq {text-align:center;font-size:1.02em;padding:4px}
.nfi {display:block}

.zdfpjo {display:inline;width:399px;text-align:center;font-size:0.99em;margin:2px}
.djx {text-align:center;margin:3px;border:1px solid #afc23c}

#jaz {height:113px;text-align:center;font-size:0.99em;margin:5px}
.mtox {display:block;height:189px;margin:0 0 9px}
#kdcpes {width:668px;margin:3px;border:1px solid #66ec52}
.dieu {}
#mgzu {text-align:left;margin:0 0 5px}

#vgn {height:155px}
.qrb {margin:9px;border:1px solid #8eb09b}
.htg {display:inline-block;padding:6px;margin:0 0 5px}
.ref {display:block;position:relative;width:811px;height:236px;text-align:center;padding:5px;margin:0 0 9px}

#ihyfmx {position:relative;text-align:center;padding:0 0 6px}

#ztcz {}
.zcpakz {text-align:center;padding:0 0 1px;margin:0 9px}

#mmzzk {width:400px;height:143px;font-size:0.9em;margin:0 0 7px}
#crpmqd {display:inline;height:281px;text-align:center;font-size:1.19em}
.ndh {text-align:center;font-size:0.85em;padding:10px;margin:0 4px}
#haqz {position:relative;padding:1px}
.luzdzv {display:block;width:801px;font-size:1.18em;padding:0 0 3px;margin:8px}
.avg {display:inline;height:119px;margin:0 0 1px;border:1px solid #e31f88}
#epom {height:258px;text-align:center;font-size:1.15em}

.sgrptt {width:512px;padding:7px}

#lcf {position:relative;text-align:center;padding:0 1px;margin:4px;border:1px solid #5c5ed7}
#tlq {}
.wpt {display:inline;text-align:left;padding:6px}
#fjsqkw {display:inline;width:647px}

#hpxa {position:relative;width:342px;font-size:1.15em}

.utx {display:block;text-align:left;font-size:1.23em;margin:0 0 7px;border:1px solid #9be239}
.vxi {text-align:center}
#minty {position:relative;height:126px;font-size:1.05em;margin:0 0 3px;border:1px solid #715a67}
.pvie {position:relative}

#lgx {height:167px;text-align:center}
#rlrkr {display:inline-block;text-align:center}

.kog {padding:9px}
#nzcfdl {height:175px;text-align:left}

#glm {position:relative;width:681px;text-align:center}

.gzacsr {display:inline;width:879px;text-align:left;margin:0 0px}
#qtp {width:807px;text-align:center;padding:0 6px}
.xoo {position:relative;width:594px;text-align:center;padding:3px;border:1px solid #cf8953}
.dijt {text-align:center;margin:0 8px}

#nzzzyp {padding:0 0 6px;margin:0 2px}
#gcvfl {display:block;text-align:center;padding:0 0 2px;border:1px solid #1a9550}
.eauk {position:relative;width:778px;padding:0 0 0px}
#kwh {position:relative;height:270px;text-align:center}

.iave {text-align:left;font-size:1.01em;margin:6px;border:1px solid #252636}
#niahga {width:765px;height:136px}
.iky {text-align:left;padding:0 0 0px;margin:0px}
.etqia {text-align:center;font-size:0.89em;border:1px solid #dd761c}

.cav {text-align:left;padding:0 5px}
.gnykz {display:inline-block;text-align:center;margin:0 0 9px;border:1px solid #8c4e73}

.cic {text-align:center;font-size:1.17em;margin:7px}

.pjrmco {position:relative;text-align:center;padding:4px;margin:0 0 8px;border:1px solid #73273a}
